[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#254965: ITP: libapache2-mod-ruby -- Embedding Ruby in the Apache web server

Package: wnpp
Severity: wishlist

* Package name    : libapache2-mod-ruby
  Version         : 1.2.0
  Upstream Author : Shugo Maeda <shugo@modruby.net>
* URL             : http://www.modruby.net/
* License         : LGPL
  Description     : Integration of Ruby with the Apache2 web server

 mod_ruby embeds the Ruby interpreter into the Apache2 web server,
 allowing Ruby CGI scripts to be executed natively. These scripts will
 start up much faster than without mod_ruby.

(BTW, Shugo is a Debian Developer, and maintains libapache-mod-ruby.
If he'd prefer to maintain/package this, I'll gladly let him.)

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)
Kernel: Linux 2.6.7-rc2
Locale: LANG=en_US, LC_CTYPE=en_US

Reply to: